import { Image, Text } from '@tarojs/components'
import styles from './index.module.less'
/**空数据展示 */

import { View } from "@tarojs/components";
interface Props {
    imgName?: string,//展示图片名称 booksNull.png 放在icon目录下
    text?: string,//展示文本
}
export default function Empty(props: Props) {
    let { imgName = 'booksNull.png', text = "暂无书籍哦～" } = props
    return <View className={styles.contenNull}>
        <Image src={require('@src/icon/'+imgName)} />
        <Text>{text}</Text>
    </View>
}